<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmSoftwareCopyrightInformationMapper">
    
    <resultMap type="CrmSoftwareCopyrightInformation" id="CrmSoftwareCopyrightInformationResult">
        <result property="id"    column="id"    />
        <result property="copyrightOwner"    column="copyright_owner"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="registrationApprovalDate"    column="registration_approval_date"    />
        <result property="fullSoftwareName"    column="full_software_name"    />
        <result property="softwareAbbreviation"    column="software_abbreviation"    />
        <result property="registrationNumber"    column="registration_number"    />
        <result property="versionNumber"    column="version_number"    />
        <result property="firstPublishDate"    column="first_publish_date"    />
    </resultMap>
</mapper>